<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [InfiltrationLocation](./bitburner.infiltrationlocation.md) &gt; [difficulty](./bitburner.infiltrationlocation.difficulty.md)

## InfiltrationLocation.difficulty property

**Signature:**

```typescript
difficulty: number;
```
